# notepad++
notepad++.exe	-n%line% %path%
# XEmacs
xemacs.exe	+%line% %path%
# UltraEdit
uedit32.exe	-l%line% %path%
# CodeWright
codewright.exe	-G%line% %path%
# Notepad2
notepad2.exe	/g %line% %path%
# BowPad
bowpad.exe	/line:%line% %path%
bowpad64.exe	/line:%line% %path%
# GitHub Atom
atom.exe	%path%:%line%
# EmEditor
emeditor.exe	/l %line% %path%
# gVim
gvim.exe	+%line% %path%
# 秀丸エディタ
hidemaru.exe	/n /j%line% %path%
# MIFES for Windows
MIW.EXE		/+%line% %path%
# サクラエディタ
sakura.exe	-Y=%line% %path%
# TeraPad
TeraPad.exe	/jl=%line% %path%
# gPad
gPad.exe	-Y=%line% %path%
# vim
vim.exe		+%line% %path%
# VisualStudio
devenv.exe	/edit %path% /command "edit.goto %line%"
vsEditGoto.exe	%line% false %path%
